Sikkerhedspakke opdatering - HASTER HASTER | YouSee Community
Spørgsmål

Sikkerhedspakke opdatering - HASTER HASTER


Har idag (!) modtaget mail med ny sikkerhedspakke, der skal installeres straks, da den gamle udløber i morgen 14/12 !
Det er utroligt kort varsel.
Jeg har en iMac version osx 10.7.5 og den nye sikkerhedspakke kræver version osx 10.9 eller højere.
Jeg kan ikke opgradere min version..
Jeg vil jo meget gerne fortsat være beskyttet - hvad mon jeg kan gøre/hvad mon YouSee vil tilbyde mig?

2 Kommentarer

Dette er et brugerforum og det er lidt svært at gætte hvad din nuværende sikkerhedspakke hedder. Er det også Yousee den kommer fra?

Hvad skal du bruge fra Yousee
denne (telefonstik)
https://kundeservice.yousee.dk/bredbaand/installation-og-opsaetning/installer-sikkerhedspakken/installer-paa-mac

eller denne (kabel)
https://kundeservice.yousee.dk/bredbaand/installation-og-opsaetning/saadan-installerer-du-yousee-sikkerhedspakken/mac-os
Kære Maja - mange tak for info. Jeg har faktisk allerede forsøgt via Yousee (telefonstik), men det bedrer ikke situationen, jeg skal stadig have en højere version end jeg har. Men tak anyway :o)

Besvar